      REAL FUNCTION TOTAL(XDUMMY)
C
C     Filename:  TOTAL.FOR
C
C     Provides total number of coincidences in variable TOTAL
C
C     H. Sierks, University of Kiel, 08 Nov 1994
C
      REAL
     +ID      ,
     +IND     ,G0      ,A00     ,A01     ,A02     ,A03     ,
     +A04     ,A05     ,B00     ,B01     ,B02     ,B03     ,
     +B04     ,B05     ,C0      ,D0      ,E0      ,F0      ,
     +P4GM    ,P4GR    ,P4S     ,P8GM    ,P8GR    ,P8S     ,
     +H4GM    ,H4GR    ,H4S1    ,H4S23   ,H8GM    ,H8GR    ,
     +H8S1    ,H8S23   ,E150    ,E300    ,E1300   ,E3000   ,
     +INT     ,P25GM   ,P25GR   ,P25S    ,P41GM   ,P41GR   ,
     +P41S    ,H25GM   ,H25GR   ,H25S1   ,H25S23  ,H41GM   ,
     +H41GR   ,H41S1   ,H41S23  ,CT0     ,CT1     ,CT2     ,
     +CT3     ,CT4     ,CT5      
      COMMON/PAWIDN/IDNEVT,VIDN1,VIDN2,VIDN3,VIDN(10),
     +ID      ,
     +IND     ,G0      ,A00     ,A01     ,A02     ,A03     ,
     +A04     ,A05     ,B00     ,B01     ,B02     ,B03     ,
     +B04     ,B05     ,C0      ,D0      ,E0      ,F0      ,
     +P4GM    ,P4GR    ,P4S     ,P8GM    ,P8GR    ,P8S     ,
     +H4GM    ,H4GR    ,H4S1    ,H4S23   ,H8GM    ,H8GR    ,
     +H8S1    ,H8S23   ,E150    ,E300    ,E1300   ,E3000   ,
     +INT     ,P25GM   ,P25GR   ,P25S    ,P41GM   ,P41GR   ,
     +P41S    ,H25GM   ,H25GR   ,H25S1   ,H25S23  ,H41GM   ,
     +H41GR   ,H41S1   ,H41S23  ,CT0     ,CT1     ,CT2     ,
     +CT3     ,CT4     ,CT5      
*
      total=P4GM+P4GR+P4S+P8GM+P8GR+P8S
      total=total+P25GM+P25GR+P25S+P41GM+P41GR+P41S 
      total=total+H4GM+H4GR+H4S1+H4S23+H8GM+H8GR+H8S1+H8S23
      total=total+H25GM+H25GR+H25S1+H25S23+H41GM+H41GR+H41S1+H41S23 
      total=total+E150+E300+E1300+E3000+INT     
      
      END
